

## ------------------------------------------------------------------------ ##
##  Script R for  "Constructing Entity Specific Prospective Mortality Table ##
##                 Adjustment to a reference"                               ##
## ------------------------------------------------------------------------ ##
##  Script        SPackages.R                                               ##
## ------------------------------------------------------------------------ ##
##  Description   Load the dependencies (Packages needed)                   ##
## ------------------------------------------------------------------------ ##
##  Authors       Tomas Julien, Frederic Planchet and Wassim Youssef        ##
##                julien.tomas@univ-lyon1.fr                                ##
##                frederic.planchet@univ-lyon1.fr                           ##
##                wassim.g.youssef@gmail.com                                ##
## ------------------------------------------------------------------------ ##
##  Version       01 - 2013/11/06                                           ##
## ------------------------------------------------------------------------ ##

## ------------------------------------------------------------------------ ##
##  Load packages                                                           ##
## ------------------------------------------------------------------------ ##

## ---------- Librairy Import / Export Excel.

require(xlsx)

## ---------- Graphical librairies.

require(lattice); require(grid); require(latticeExtra)

## ---------- Local likelihood librairy.

require(locfit)
